/* */
parse arg flist Include
compiler ="@icc.exe" Include "/Ss /O /Gm /Ge- /G5 /Oi /Q+ /Wcnd- /C" 
lib="@ilib.exe  /nol JpegLib.lib"

/* Compile+lib+delete OBJ */
DO FOREVER
file=linein(flist)
if file = "" then LEAVE
ext=RIGHT(file,2)
if ext = ".c" THEN
  DO
     say "file=" file 
     l=LENGTH(file)
     file0 = LEFT(file,l-2)
     fileObj = file0||".obj"
/*   say 'file0='file0 */
     compiler file
     libcall= lib "-+"||fileObj||";"      
     libcall
     delObj = "@del" fileObj "/N"
     delObj 
  END  
/* say 'file=' file ext */
END
